Bug 237357 - s-c-d doesn't create xorg.conf.backup
s-c-d doesn't create xorg.conf.backup
Status: CLOSED DUPLICATE of bug 355461
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
rawhide
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Adam Jackson
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-20 21:24 EDT by Adriano Del Vigna
Modified: 2008-04-11 14:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-11 14:58:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adriano Del Vigna 2007-04-20 21:24:28 EDT
Description of problem:
system-config-network doesn't create the file /etc/X11/xorg.conf.backup as it
says it does.

Version-Release number of selected component (if applicable): 1.0.51-1.fc7


How reproducible: Always

Steps to Reproduce:
1.) At menu, choose: 'System->Administration->Display'
2.) Enter administrator (root) password
3.) Make any changes to the display settings
4.) Click 'OK' button
5.) Check at path /etc/X11/
  
Actual results:
If there is no file named /etc/X11/xorg.conf.backup, it is not created. If there
is one, it is not updated.


Expected results:
That after pressing the 'Ok' button, the older Xorg configuration to be stored
at /etc/X11/xorg.conf.backup as it says it does.

Additional info:
None for now.
Comment 1 Matěj Cepl 2007-09-11 20:34:31 EDT
Since this bugzilla report was filed, there have been several major updates,
which may have resolved this issue. Users who have experienced this problem are
encouraged to upgrade their system to the latest version of their distribution
available.

Please, if you experience this problem on the up-to-date system, let us now in
the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as
INSUFFICIENT_DATA. Thank you.
Comment 2 Matěj Cepl 2007-10-12 12:50:24 EDT
Very much true with the latest Rawhide. Present itself with other use of chvt as
well -- when running pm-suspend I get "a lot of EOLs" problem as well.
Comment 3 Matěj Cepl 2007-10-12 12:51:51 EDT
Forget the last sentence -- too much talking with skasal made me loosing
concentration and this should go to anotehr bug. The morale of the previous
comment is that this is very much reproducible with Rawhide as of today.
Comment 4 Bug Zapper 2008-04-03 20:11:48 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 5 Adam Jackson 2008-04-11 14:58:31 EDT

*** This bug has been marked as a duplicate of 355461 ***

Note You need to log in before you can comment on or make changes to this bug.